# GimpUi.prop_choice_radio_frame_new

    function prop_choice_radio_frame_new(config: GObject.Object, property_name: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_choice_radio_frame_new()
    }

Creates a [class@GimpUi.IntRadioFrame] widget to display and set the specified [class@Gimp.Choice] property.

config

  Object to which property is attached.

property_name

  Name of %GimpChoice property controlled by radio buttons.

Returns

  The newly created GimpUi.IntRadioFrame widget.